/************************************** MEDIA *******************************/
@media (max-width: 599px) {
  .hidden-xs {display: none !important;}
  .text-left{text-align: center !important;}
  .text-right{text-align: center !important;}
	.border-xs-none{ border: 0px !important;}
  .carousel-control-next, .carousel-control-prev {align-items: end; width: 12%;}
  #image-hover .contenido{opacity: 1;}
  body{
 background-image: none !important;
    background-attachment: auto !important;
}
h1{font-size: 30px !important;}
h2{font-size: 28px !important;}
#master{
  margin-top: 0px !important;
  border-radius: 0px !important;
  overflow: auto !important;
  box-shadow: none !important;
  border: none !important;
}
.t1-s1 {
    height: 70vh;
    min-height: 500px;
}
.w-80{max-width: 90% !important;}
.border-left-xs-none{border-left: none !important;}
.border-right-xs-none{border-right: none !important;}
.border-top-xs-none{border-top: none !important;}
.border-bottom-xs-none{border-bottom: none !important;}

.cont-logo .link-home {
    transform: none;
    position: relative;
    right: 0px;
    left: 10px;
    font-size: 16px;
}
#menu-principal .links{
    padding: 20px;
}
#menu-principal .links a {
    padding: 18px 10px;
    border-right: none;
    width: 100%;
    display: block;
    border-bottom: 1px solid #383f56;
}
#menu-principal .links a:last-child{
    border-right: none;
    border-bottom: none;
}
.col-xs-6{ max-width: 50% !important;}
.bg-s1-h {
    width: 100%;
    border-radius: 0px 0px 30px 30px;
}
#menu-principal .links a:last-child{
    border-right: none;
    border-bottom: none;
}
#home-s2 .img-s2{
      margin-bottom: -30px;
    z-index: 2;
    position: relative;
}
#home-s2 .col-lg-12{
  display: grid !important;
  text-align: center !important;
  justify-content: center !important;
}
#home-s4 .col-lg-5{
  width: 70%;
  margin: 0 auto;
}
#home-s4 .col-lg-5 img{
  margin-bottom: 10px !important;
}
#home-s4 .col-lg-7{
  padding: 40px 0px;
}
#home-s4 h2{
  font-size: 16px !important;
        text-transform: uppercase;
}
#home-s4 h2 i{
  display: none;
}
#home-s4 .sub{
  font-size: 30px !important;
        line-height: 30px;
        margin-top: 25px;
}
.formulario-contacto {
    background-color: transparent;
    border-radius: 40px;
    height: initial;
    margin-top: 40px;
    display: grid;
    overflow: initial;
    position: relative;
    box-shadow: none;
}
.formulario-contacto input {
    color: var(--marino1);
    width: 100%;
    border: none;
    outline: none !important;
    padding: 15px;
    border-right: none;
    margin-bottom: 15px;
    border-radius: 30px;
    text-align: center;
}
.formulario-contacto textarea {
    color: var(--marino1);
    width: 100%;
    border: none;
    outline: none !important;
    padding: 15px 20px 15px 20px;
    border-right: 1px solid #e9e9e9;
    height: 100px;
    max-height: 100px;
    min-height: 100px;
    text-align: center;
    border-radius: 30px;
    margin-bottom: 15px;
}
.formulario-contacto button {
    height: 50px;
    position: relative;
    right: 0px;
    left: 0px;
    background-color: var(--rojo1);
    border-radius: 29px;
    border: none;
    outline: none !important;
    width: 40%;
    text-align: center;
    margin: 0 auto;
}
footer .redes{
      display: inline !important;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 30px;
}
footer .redes img{
    margin-bottom: 20px;
}
footer .links{
  display: grid;
  margin-bottom: 20px;
}
footer .links a{
           padding: 6px 8px !important;
        border-right: none !important;
        border-bottom: 1px solid #444e6a;
        max-width: 80%;
        width: 100%;
        margin: 0 auto !important;
}
footer .footer-terminos{
  display: inline-block !important;
    text-align: center;
    width: 100%;
}
footer .footer-terminos .links-terminos{
  padding-top: 5px;
}
footer .footer-terminos .links-terminos a{
  display: grid !important;
    text-align: center;
    border-bottom: none !important;
}

.form-invitaciones-regresar {
    right: 10px;
    top: 10px;
}
#form-invitaciones .wpuf-multistep-progressbar {
       width: 85%;
    margin-left: 0px;
    margin-top: 10px;
}
#form-invitaciones .wpuf-form-google-map{
  height: 450px !important;
}
#form-invitaciones select {
    text-align: center;
    text-align-last: center;
  }
#carouseltema img.img-prev-tema{
  max-width: 200px !important;
          border-radius: 15px;
        overflow: hidden;
        padding-top: 45px;
}
#carouseltema .inf-tema{
  display: none !important;
}
#form-invitaciones .carousel-indicators {
    right: 0%;
    left: 0%;
    top: 0px;
    bottom: inherit;
}
   #form-invitaciones .carousel-control-next{
        align-items: center;
        width: 9%;
    }
#form-pago .wpuf-payment-instruction{
    box-shadow: none !important;
        border-radius: 0px;
        padding: 0px 0px 0px 10px !important;
        border: none !important;
        max-width: 100%;
        width: 100%;
}
#form-pago .wpuf-instruction {
    background-color: #ffffff !important;
}
#mis-invitaciones .tarjeta {
    display: block;
    align-items: center;
    justify-content: center;
    width: 90%;
    margin: 0 auto;
    padding: 20px;
}
#mis-invitaciones .tarjeta-img, #mis-invitaciones .tarjeta-info, #mis-invitaciones .tarjeta-links{
  width: 100%;
  text-align: center;
  margin: 0 auto;
  text-align: center;
  justify-content: center;
  margin-right: 0%;
  padding: 0px;
}
#mis-invitaciones .tarjeta-info span{
  display: block;
}
#mis-invitaciones .tarjeta-links{
  display: block;
}
#mis-invitaciones .tarjeta-links span{
  display: block;
        margin-right: 0px;
        padding-right: 0px;
        border-right: none;
        margin-top: 10px;
        border-bottom: 1px solid #dfdfdf;
        padding-bottom: 3px;
        margin-bottom: 5px;
}
#modal-nueva-invitacion #block-2, #modal-nueva-invitacion #block-3 {
    padding: 20px 15px 15px 15px;
    margin-bottom: 14px;
    margin-top: 14px;
    width: 50%;
}
.d-flex-sm-xs{
  display: flex !important;
}
#modal-nueva-invitacion #block-2{
  margin-right: 7px;
}
#modal-nueva-invitacion #block-3{
  margin-left: 7px;
}
#modal-nueva-invitacion #block-2 a i, #modal-nueva-invitacion #block-3 a i{
    margin-right: 2px;
    font-size: 14px;
}
#mis-invitaciones .tarjeta-links .eliminar-post{
    position: absolute;
    right: 3px;
    top: 40px;
}
#mis-invitaciones .tarjeta-links .eliminar-post i{
    color: #717581;
    font-size: 20px;
}


}
@media (min-width: 600px) and (max-width: 991px) {
  .hidden-sm {display: none !important;}
  .text-left{text-align: center !important;}
  .text-right{text-align: center !important;}
  .border-sm-none{ border: 0px !important;}
  .carousel-control-next, .carousel-control-prev {align-items: end; width: 12%;}
  #image-hover .contenido{opacity: 1;}

  .border-left-xs-none{border-left: none !important;}
  .border-right-xs-none{border-right: none !important;}
  .border-top-xs-none{border-top: none !important;}
  .border-bottom-xs-none{border-bottom: none !important;}


.cont-logo .link-home {
    transform: none;
    position: relative;
    right: 0px;
    left: 10px;
    font-size: 16px;
}
#menu-principal .links{
    padding: 20px;
}
#menu-principal .links a {
    padding: 18px 10px;
    border-right: none;
    width: 100%;
    display: block;
    border-bottom: 1px solid #383f56;
}
#menu-principal .links a:last-child{
    border-right: none;
    border-bottom: none;
}
.bg-s1-h {
    width: 100%;
    border-radius: 0px 0px 30px 30px;
}
#home-s2 .img-s2{
      margin-bottom: -30px;
    z-index: 2;
    position: relative;
}
#home-s4 .col-lg-5{
  width: 70%;
  margin: 0 auto;
}
#home-s4 .col-lg-5 img{
  margin-bottom: 10px !important;
}
#home-s4 .col-lg-7{
  padding: 40px 0px;
}
#home-s4 h2{
  font-size: 16px !important;
        text-transform: uppercase;
}
#home-s4 h2 i{
  display: none;
}
#home-s4 .sub{
  font-size: 30px !important;
        line-height: 30px;
        margin-top: 25px;
}
.formulario-contacto {
    background-color: transparent;
    border-radius: 40px;
    height: initial;
    margin-top: 40px;
    display: grid;
    overflow: initial;
    position: relative;
    box-shadow: none;
}
.formulario-contacto input {
    color: var(--marino1);
    width: 100%;
    border: none;
    outline: none !important;
    padding: 15px;
    border-right: none;
    margin-bottom: 15px;
    border-radius: 30px;
    text-align: center;
}
.formulario-contacto textarea {
    color: var(--marino1);
    width: 100%;
    border: none;
    outline: none !important;
    padding: 15px 20px 15px 20px;
    border-right: 1px solid #e9e9e9;
    height: 100px;
    max-height: 100px;
    min-height: 100px;
    text-align: center;
    border-radius: 30px;
    margin-bottom: 15px;
}
.formulario-contacto button {
    height: 50px;
    position: relative;
    right: 0px;
    left: 0px;
    background-color: var(--rojo1);
    border-radius: 29px;
    border: none;
    outline: none !important;
    width: 40%;
    text-align: center;
    margin: 0 auto;
}
footer .redes{
      display: inline !important;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 30px;
}
footer .redes img{
    margin-bottom: 20px;
}
footer .links{
  display: grid;
  margin-bottom: 20px;
}
footer .links a{
           padding: 6px 8px !important;
        border-right: none !important;
        border-bottom: 1px solid #444e6a;
        max-width: 80%;
        width: 100%;
        margin: 0 auto !important;
}
footer .footer-terminos{
  display: inline-block !important;
    text-align: center;
    width: 100%;
}
footer .footer-terminos .links-terminos{
  padding-top: 5px;
}
footer .footer-terminos .links-terminos a{
  display: grid !important;
    text-align: center;
    border-bottom: none !important;
}

#mis-invitaciones .tarjeta {
    display: block;
    align-items: center;
    justify-content: center;
    width: 80%;
    margin: 0 auto;
    padding: 20px;
}
#mis-invitaciones .tarjeta-img, #mis-invitaciones .tarjeta-info, #mis-invitaciones .tarjeta-links{
  width: 100%;
  text-align: center;
  margin: 0 auto;
  text-align: center;
  justify-content: center;
  margin-right: 0%;
  padding: 0px;
}
#modal-nueva-invitacion #block-2, #modal-nueva-invitacion #block-3 {
    padding: 20px 15px 15px 15px;
    margin-bottom: 14px;
    margin-top: 14px;
    width: 50%;
}
.d-flex-sm-xs{
  display: flex !important;
}
#modal-nueva-invitacion #block-2{
  margin-right: 7px;
}
#modal-nueva-invitacion #block-3{
  margin-left: 7px;
}

}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {display: none !important;}
  .border-md-none{ border: 0px !important;}

}
@media (min-width: 1200px) {
  .hidden-lg {display: none !important;}
  .border-lg-none{ border: 0px !important;}

#paquetes .pack-contenido .list-celeste{
 min-height: 280px;
}

}
